# MavenPomContributor

API Documentation: | `MavenPomContributor`

A contributor of a Maven publication.

### Properties

Property | Description
`email` | The email
`name` | The name of this contributor.
`organization` | The organization name of this contributor.
`organizationUrl` | The organization's URL of this contributor.
`properties` | The properties of this contributor.
`roles` | The roles of this contributor.
`timezone` | The timezone of this contributor.
`url` | The URL of this contributor.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `email`

The email

#### ``Property`<`String`>` `name`

The name of this contributor.

#### ``Property`<`String`>` `organization`

The organization name of this contributor.

#### ``Property`<`String`>` `organizationUrl`

The organization's URL of this contributor.

#### ``MapProperty`<`String`, `String`>` `properties`

The properties of this contributor.

#### ``SetProperty`<`String`>` `roles`

The roles of this contributor.

#### ``Property`<`String`>` `timezone`

The timezone of this contributor.

#### ``Property`<`String`>` `url`

The URL of this contributor.